milter-core-internal
3
milter managerライブラリ

# milter-core-internal

## Functions

void | milter_logger_internal_init ()
void | milter_logger_internal_quit ()
void | milter_agent_internal_init ()
void | milter_agent_internal_quit ()

## 説明

## Functions

### milter_logger_internal_init ()

    void
    milter_logger_internal_init (void);

### milter_logger_internal_quit ()

    void
    milter_logger_internal_quit (void);

### milter_agent_internal_init ()

    void
    milter_agent_internal_init (void);

### milter_agent_internal_quit ()

    void
    milter_agent_internal_quit (void);

## Types and Values